<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

</head>
<body>
<fieldset class="skybox-adv">
    <legend>Альбомы</legend>
    @foreach($albums as $album)
    <div>
        <div class="col-md-3">
            <img src="/{!! $album->img !!}" class="img-responsive">
        </div>

        <div class="col-md-3 text">
            {!! $album->pagetitle !!}
        </div>

        <div class='col-md-3'>
            {!! $album->created_at !!}
        </div>

        <div class='btn-group col-md-3'>
            <a href="{{ route('album.edit', $album->id) }}" class='btn btn-default btn-xs'><!-- target="_blank"-->
                <i class="glyphicon glyphicon-edit"></i>
            </a>
            {!! Form::button('<i class="glyphicon glyphicon-trash"></i>', [
            'type' => 'submit',
            'class' => 'btn btn-danger btn-xs delete_skyboxe',
            'id'=>$album->id
            ]) !!}
        </div>
        <div class="clearfix"></div>
    </div>
    @endforeach
    <div class="form-group col-sm-6">
        <a href="{!! route('album.create') !!}" class='btn btn-primary btn-sm'><!-- target="_blank"-->
            Добавить альбом
        </a>
    </div>
</fieldset>
</body>
</html>